@charset "utf-8";

/* NORMALIZATION *v*********************

****************************************/

html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, canvas, details, embed, figure, figcaption, footer, header, hgroup, menu, nav, output, ruby, section, summary, time, mark, audio, video { margin: 0;  padding: 0;  border: 0;  font-size: 100%; font: inherit;  vertical-align: baseline; }

/* HTML5 display-role reset for older browsers */

* { -webkit-box-sizing: border-box; /* Safari/Chrome, other WebKit */

 -moz-box-sizing: border-box; /* Firefox, other Gecko */

 box-sizing: border-box; /* Opera/IE 8+ */

 }

 /* makes padding not expand object's size */

body { line-height: 1; direction: rtl; font-family: Arial, Helvetica, sans-serif; }

article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section {   display: block; }

html { }

.clearBox { clear: both; }

ol, ul { list-style: none; }

blockquote, q { quotes: none; }

blockquote:before, blockquote:after, q:before, q:after { content: '';  content: none; }

strong, b { font-weight: bold; }

em, i { font-style: italic; }

table { border-collapse: collapse; border-spacing: 0; }

h1 { font-size: 24px; font-weight: bold; margin-bottom: 10px; }

h2 { font-size: 20px; margin-bottom:8px; }

h3 {  font-size: 18px; margin-bottom: 6px; }

h4{ font-size: 15px; font-weight: bold; margin-bottom: 5px; }

.item-separator { margin: 10px 0; } /* links vertical separator */



/* COMPONENT AND MODULE STYLING *v******

****************************************/

#js-mainnav { background: none; border-top: none; text-align: center; }

  #js-meganav ul { display: inline-block; position: static; float: none; }

    #js-meganav li { float: none !important; display: inline-block; margin: 5px; background: none; position: static; /* top: auto; right: auto; bottom: auto; left: auto; */ }

      #js-meganav a { width: 234px; height: 114px; background: url(../images/boxBG2.png) top no-repeat; border: none !important; padding: 0 !important; color: #683E2B !important;  border: none !important; padding: 2px 10px 8px !important; }

        #js-meganav span.has-image { width: 100%; height: 100%; position: relative; padding-left: 0 !important; margin: 0 auto; background-position: right 20px; }

          #js-meganav span.menu-title { width: 100%; display: block; color: #016acc; font-size: 20px; font-weight: bold; text-align: right; position: absolute; top: 6px; padding-right: 67px; }

          #js-meganav span.menu-desc { width: 100%; height: 37px; display: block; color: #212121 !important; position: absolute; top: 26px; padding: 5px 67px 5px 0; font-size: 13px; text-align: right; overflow: hidden;  line-height: 17.5px; letter-spacing: -.1px; }



/* Fox Contact main */

.foxcontainer { margin: 10px 0; }

.foxcontainer .foxtext, .foxcontainer .voidfoxtext, .foxcontainer .validfoxtext { font-family: Arial, Helvetica, sans-serif !important; }

.foxcontainer input.foxtext, .foxcontainer textarea.foxtext {  background: white; border: #e1e1e1 solid 1px; box-shadow: none; border-radius: 0; color: #686c69; font-style: italic; }

.foxcontainer input.foxtext { height: 30px; } /* contact field */

.foxcontainer textarea.foxtext { } /* contact box */

button.foxbutton { width: 75px; height: 34px; float: right; background: url(../images/submitButton.png) top no-repeat; border: none; box-shadow: none; margin-left: 0 !important; margin-top: 8px; }

  button.foxbutton span { font-size: 18px; color: white; text-align: center; }

.fox-copyright, .fox_messages, .foxfield span.asterisk { display: none !important; }

.foxcontainer .validfoxtext { box-shadow: none; }

.foxform div { margin: 0 0 2px 0 !important; }

.foxform { margin-bottom: 10px; }



  

/* Fox Contact [box-style] */

#contactbox .foxcontainer input.foxtext { } /* contact field */

#contactbox .foxcontainer textarea.foxtext { width: 219px; height: 24px; background: url(../images/contactField.png) top no-repeat; border: none; } /* contact box */

#contactbox .foxcontainer h2 { text-align: center; font-size: 24px; margin-bottom: 2px; }

#contactbox .foxfield:first-child { text-align: center; font-size: 16px; margin: 2px auto 9px !important; }





/* CUSTOM STYLING *v********************

****************************************/

/* page */

body { color: #212121; font-size: 14px; background: white; }

body > div, .wrapper { width: 960px; margin: 0 auto; } /* < wrapper */

 /* normalizes the major blocks to wrapper width */

h1, h2, h3, h4 { }

p { }

a, a:link, a:visited { color: #00F; text-decoration: none;  transition: color .3s; }

a:hover, a:active { color: #77F; transition: color .3s; }





/* header */

#header { padding: 20px 0 18px; }

.right { float: right; }

#logotext { float: right; margin: 38px 0 0 28px; }

#logoimage { float: left; }

.left { float: left; }

#social { float: left; margin: 7px 0 0 -1px; }

#phone { float: left; clear: left; margin-top: 14px; color: #07248a; font-size: 18px; text-align: left; }

  #phone strong { font-size: 30px; }

  #phone a { color: inherit; }

#menuBG { width: 100%; height: 39px; background: #016acc; }

#menu { padding-top: 10px; }

#menu .menu > li { height: 17px; display: inline-block; border-right: white solid 1px; }

  #menu .menu > li:first-child, #menu .menu > li.current, #menu .menu > li.current + li { border-right: none; }

  #menu .menu > li > a:hover, #menu .menu > li.current > a, #menu .menu > li.active > a { background: #696969; }

  #menu .menu > li > a { color: white; font-size: 17px; display: inline-block; padding: 0 11px; line-height: 39px; margin-top: -10px; }

  #menu .menu > li.deeper {position: relative;}

  #menu .menu > li.deeper > ul {position: absolute;list-style: none  !important;width: 100%;z-index: 1000;padding: 0; margin: 0;display: none;}

  #menu .menu > li.deeper:hover > ul{display: block;}

  #menu .menu > li.deeper > ul > li > a{background: #696969;display: inline-block;color: white; font-size: 12px;width: 120px;text-align: center; padding: 8px; border-bottom: #999 solid 1px; }
  #menu .menu > li.deeper > ul > li:last-child > a { border-bottom: none; }

  #menu .menu > li.deeper > ul > li > a:hover, #menu .menu > li.deeper > ul > li.active a{background: #C9C9C9;}



/* middle */

#middle { margin: 25px auto; }

.homepage #contactbox { width: 200px; float: right; }

#contactboxtext { font-size: 17px; text-align: left; line-height: 1.4em; color: #212121; }

  #contactboxtext strong { font-size: 26px; font-weight: normal; }

#boxes { width: 735px; float: left; }

#bar { margin: 25px auto; }

#sidebar { width: 230px; float: right; margin-left: 28px; }

#guides, #faq, #newsletter { background: #e9e8e8; border: #d7d7d9 solid 1px; padding: 2px 18px 15px; box-shadow: 0 3px 6px rgba(233, 233, 233, 0.72); }

  #guides .module-title { font-size: 24px; font-weight: bold; display: block; border-bottom: white solid 1px; line-height: 1.5; margin-bottom: 8px; }

  #guides li { background: url(../images/guideBullet.png) right no-repeat; padding-right: 16px; }

    #guides a { display: block; padding: 3px 0; color: #212121; font-weight: normal; }

    #guides a:hover, #faq a:hover { color: #006ED3; }

#main { float: right; width: 445px; padding-bottom: 15px; } /* homepage */

.inside #main { width: 700px; } /* inside page */

#content { line-height: 1.4; }

  #content img { margin: 0 0 3px 15px; }

  #content h2.item-page-title, #faq .module-title { display: block; background: #016acc; font-size: 24px; color: white; padding: 3px 15px; margin-bottom: 18px; font-weight: normal; line-height: 1.1; }

    #content h2.item-page-title a { color: inherit; }

  #content address, #content .category tr a { display: inline-block; background: #e9e8ed; color: #016acc; padding: 5px 12px; }

    #content address:after { content: " »"; }

    #content address:hover, #content .category tr a:hover { background: #F8F8F8; transition: background .4s; }

    #content address a { color: inherit; }

    #content .display-limit { display: none; /* optional */ margin-bottom: 15px; }

    #content table.category { width: 100%; }

    #content .category tr { width: 50%; float: right; padding: 0 0 16px 8px; }

      #content .category tr:nth-child(2n) { padding: 0 8px 16px 0; }

      #content .category td { display: block; }

        #content .category tr a { display: block; padding: 8px 12px; }

    #content ol, ul { list-style: square !important;padding-right:20px; }

#leftbar { width: 230px; float: left; }

#faq { padding: 0; }

  #faq .module-title { border-bottom: none; margin-bottom: 5px; }

  #faq .module-body { padding: 0 10px; }

  #faq li { border-top: #afaeae solid 1px; }

    #faq li:first-child { border-top: none; }

    #faq a { color: #212121; font-weight: normal; display: block; padding: 2px 0; }

#newsletter { margin-top: 20px; padding: 15px 12px; }

.articleimage { text-align: center; margin-bottom: 35px; }

.inside #content .articleimage { display: none; }





/* footer */

#footerBG { width: 100%; background: #696969; }

#footer { min-height: 50px; padding: 16px 0; text-align: center; }

#contactinfo { float: right; }

  #contactinfo li, #bottommenu li { display: inline-block; color: white; padding: 2px 11px; border-right: white solid 1px; }

    #contactinfo li:first-child, #bottommenu li:first-child { border-right: none; padding-right: 0; }

  #contactinfo a, #bottommenu a { color: inherit; }

#bottommenu { float: left; }

      #bottommenu a:hover, #bottommenu li.current a { color: #63ADF1; }

#rights { margin-top: 16px; font-size: 10px; color: black; text-align: center; }

  #rights a { color: inherit; margin: 5px; }

